lexedata.edit package
=====================

Submodules
----------

lexedata.edit.add\_central\_concepts module
-------------------------------------------

.. automodule:: lexedata.edit.add_central_concepts
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_cognate\_table module
----------------------------------------

.. automodule:: lexedata.edit.add_cognate_table
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_concepticon module
-------------------------------------

.. automodule:: lexedata.edit.add_concepticon
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_metadata module
----------------------------------

.. automodule:: lexedata.edit.add_metadata
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_segments module
----------------------------------

.. automodule:: lexedata.edit.add_segments
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_singleton\_cognatesets module
------------------------------------------------

.. automodule:: lexedata.edit.add_singleton_cognatesets
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_status\_column module
----------------------------------------

.. automodule:: lexedata.edit.add_status_column
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.add\_table module
-------------------------------

.. automodule:: lexedata.edit.add_table
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.align module
--------------------------

.. automodule:: lexedata.edit.align
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.change\_id\_column module
---------------------------------------

.. automodule:: lexedata.edit.change_id_column
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.clean\_forms module
---------------------------------

.. automodule:: lexedata.edit.clean_forms
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.detect\_cognates module
-------------------------------------

.. automodule:: lexedata.edit.detect_cognates
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.merge\_cognate\_sets module
-----------------------------------------

.. automodule:: lexedata.edit.merge_cognate_sets
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.merge\_homophones module
--------------------------------------

.. automodule:: lexedata.edit.merge_homophones
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.normalize\_unicode module
---------------------------------------

.. automodule:: lexedata.edit.normalize_unicode
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.replace\_id module
--------------------------------

.. automodule:: lexedata.edit.replace_id
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.replace\_id\_column module
----------------------------------------

.. automodule:: lexedata.edit.replace_id_column
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.edit.simplify\_ids module
----------------------------------

.. automodule:: lexedata.edit.simplify_ids
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: lexedata.edit
   :members:
   :undoc-members:
   :show-inheritance:
